package com.artfess.yhxt.budget.vo;

import com.artfess.yhxt.budget.model.YearBudget;
import com.artfess.yhxt.budget.model.YearBudgetDetailed;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * @author zhx
 * @create 2021/8/23
 */
public class YearBudgetVo {
    @ApiModelProperty(value = "预算")
    private YearBudget yearBudget;
    @ApiModelProperty(value = "预算明细")
    private List<YearBudgetDetailed> yearBudgetDetaileds;

    public YearBudget getYearBudget() {
        return yearBudget;
    }

    public void setYearBudget(YearBudget yearBudget) {
        this.yearBudget = yearBudget;
    }

    public List<YearBudgetDetailed> getYearBudgetDetaileds() {
        return yearBudgetDetaileds;
    }

    public void setYearBudgetDetaileds(List<YearBudgetDetailed> yearBudgetDetaileds) {
        this.yearBudgetDetaileds = yearBudgetDetaileds;
    }
}
